{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "element_exchanger": {
      "textures": "textures/blocks/element_exchanger"
    },
    "element_extractor": {
      "textures": "textures/blocks/element_extractor"
    },
    "element_former": {
      "textures": "textures/blocks/element_former"
    }//
  }
}